Bug 462047 - With the Windows Xen PV drivers installed, save/restore functionality fails to work on Windows guests
With the Windows Xen PV drivers installed, save/restore functionality fails t...
Status: CLOSED DUPLICATE of bug 458365
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win (Show other bugs)
5.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: Barry Donahue
Virtualization Bugs
: ZStream
Depends On: 458365
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-12 04:11 EDT by RHEL Product and Program Management
Modified: 2010-10-07 12:40 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 14:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-09-12 04:11:37 EDT
This bug has been copied from bug #458365 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 3 Perry Myers 2008-11-02 11:49:18 EST
This has been fixed and needs to be QE tested in version 0.97.4.
Comment 4 RHEL Product and Program Management 2008-11-02 12:00:00 EST
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 5 Barry Donahue 2008-11-03 12:53:34 EST
verified in version 0.97.4

Note You need to log in before you can comment on or make changes to this bug.